<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;czF8N9T_QsqXPneJ0gAxGa:APA91bH5vaZkxSz14PIqJmvBaaW3az0iMhEsvU2vIP9nUEKv97VP39FXDjpgb0umN5Lv4oayFQlIiqWn5P4O0EBwHda1fkAac7PFmd3aR7qsiMY-2H1s_1U&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758495381181}</string>
</map>
